# Generated by Django 2.2.3 on 2019-08-07 05:06

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0002_auto_20190806_2340'),
    ]

    operations = [
        migrations.AlterField(
            model_name='page',
            name='order',
            field=ckeditor.fields.RichTextField(default=0, verbose_name='Orden'),
        ),
    ]
